Subject: Pat- out for jury duty
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Jan 2000 08:00:00 -0800 (PST)

I am out of the office on Monday for jury duty.  In my absence, Charlotte 
Hawkins will be the contact for the Texas Desk
Logistics group.  She will attend any meetings while I am out and is 
responsible for our group (we will rotate this backup
role among the seniors of the group).  I  can be paged at  (713) 708-0117.  
Thanks,  Pat